<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="../css/Addemployee.css"/>
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="wrapper">
          <form>
            <h1 align="center">Adding New Employee Details</h1>
            <p></p>
            <input type="text" id="name" placeholder="Full Name">
            <input type="email" id="email" placeholder="Employee Email">
            <input type="text" id="position" placeholder="Employee Position">
            <input type="number" id="employee" placeholder="Employee Id">
            <input type="submit" id="login-btn" value="Add">

          </form>  
      
        </div>
    </div>
</body>
</html>